{
  "sha": "b41f37d37b3db8c897136ad7a178f6890f06ace7eb582bbf90575e81f1f1ed08",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-18A42C5E-8C61-4ADA-AF78-23E743A230ED-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Field        | Value                |\n|--------------|----------------------|\n| NAME         |                      |\n| DESCRIPTION  |                      |\n| ENABLED      | \u2714                    |\n| SCOPE        | Account              |\n| PERIOD       | Year                 |\n| YEAR         | Custom               |\n| START DATE   | 01/2021              |\n| END DATE     | 12/2021              |\n| INTERVAL     | Month                |\n| JANUARY      | 0.0                  |"
}
